package org.dromara;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.context.metrics.buffering.BufferingApplicationStartup;

/**
 * 启动程序
 *
 * @author pengles
 */
@SpringBootApplication
public class PoJieApplication {

    public static void main(String[] args) {
        SpringApplication application = new SpringApplication(PoJieApplication.class);
        application.setApplicationStartup(new BufferingApplicationStartup(2048));
        application.run(args);
        System.out.println("(♥◠‿◠)ﾉﾞ  PoJie启动成功   ლ(´ڡ`ლ)ﾞ");
    }

}
